<script lang="ts">
    import {url} from '@roxi/routify';
</script>

<style lang="scss">
    .wrapper-404 {
        text-align: center;
        .huge {
            font-size: 12rem;
        }
    }
</style>

<div class="container wrapper-404">
    <div class="huge">404</div>
    <div class="big">Page not found.
        <!-- link to the parent folder of _fallback.svelte -->
        <a href={$url('../')}>Go back</a>
    </div>
</div>
